Graphics:
  depth_of_field: true
  rim_lighting: false
  ambient_occlusion: true
  actor_draw_distance: 1
  map_lod_distance: 1
  light_draw_distance: 1
  shadow_resolution: 2048
  shadow_filtering: Basic
  render_scale: 100
  anti_aliasing: Default
  sgssaa: false
  msaa_transparent: false
  anisotropic_filtering: Default
  volumetric_fog: Low
